Commit f8435d89 authored by Mike Gabriel's avatar Mike Gabriel
Browse files

curry-frontend.cabal: Fix versions in build-depends field.

parent 662a1186
......@@ -140,5 +140,5 @@ Test-Suite test-frontend
hs-source-dirs: test
default-language: Haskell2010
test-module: TestFrontend
build-depends: base == 4.*, Cabal >= 1.20, curry-base == 0.4.2
, curry-frontend == 0.4.2, filepath
build-depends: base == 4.*, Cabal >= 1.20, curry-base == 0.4.3
, curry-frontend == 0.4.3, filepath
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment